.m-gallery {
  display: block;
  padding-inline: 0.625rem;
  max-width: 100%;
  position: relative;

  &__pic {
    display: block;
    width: 100%;
    height: 220px;
    object-fit: cover;
  }

  &__arrow-btn {
    display: block;
    position: absolute;
    padding: 0.5rem;
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 0.25rem;
    background-color: rgba(255, 255, 255, 0.5);
    left: 1rem;
    cursor: pointer;

    &:hover {
      background-color: rgba(255, 255, 255, 0.7);
    }

    &--left {
      &::before {
        transform: rotate(180deg);
      }
    }

    &--right {
      left: auto;
      right: 1rem;
    }

    &::before {
      content: "";
      display: block;
      background-image: url("../assets/icons/arrow-right.svg");
      width: 1rem;
      height: 1rem;
      background-repeat: no-repeat;
      background-size: 100% 100%;
    }
  }

  @media (min-width: 768px) {
    &__pic {
        height: 21.875rem;
    }
  }
}
